> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a group by ID



## OpenAPI

````yaml delete /admin/groups/{group_id}
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/groups/{group_id}:
    delete:
      tags:
        - Admins & Permissions
      summary: Delete a group by ID
      operationId: 6b944239d0d94ff731fdd8ab2e8326ff
      parameters:
        - name: group_id
          in: path
          description: The ID of the group to delete
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Successfully Deleted the Group
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Successfully Deleted the Group
                type: object
        '404':
          description: Group not found
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````